 body {
	 width: 100%;
	 background: hsla(60, 100%, 50%, 0.3);
	 }
	 banner {
	 width: 95%;
	 height: 80px;
	 }
	 .page {
	  position: relative;
	 width: 90%;
	 height: 500px;
	 margin: 0px auto;
	 background: hsla(140, 30%, 30%, .8);
	 border: 8px double blue;
	 }
	h1 {
	 text-align: center;
	 font-family: Arial, serif;
	 color: green;
	 font-size: 2.2em;
	 }
	 .name {
	float: right;	 
	 color: white;
	 font-size: 18px;
	 margin-top: -30px;
	 margin-right: 30px;
	 } 
	 h3 {
	 font-style: italic;
	 font-size: 1.4em;
	 }
	 h2 {
	 color: red;
	 }
	  h5 {
	 display: block;
	 width: 40%;
	 font-size: 1.2em;
	 color: red;
	 text-align: center;
	 background-color: hsla(80, 10%, 50%, .5);
	 border-radius: 20px;
	 margin-top: 0;
	 margin-left: 280px;
	 padding: 5px;
	 }
	 .code {
	 width: 60%;
	 background-color: white;
	 box-shadow: 3px 3px 2px;
	 margin: 10px 200px 20px 20px;
	 padding: 20px;
	 }
	.en {
	position: absolute;
	width: 200px;
	height: 70px;
	color: white;
	letter-spacing: 10px;
	transform: rotate(30deg);
	}
	.page .en {
	top: 80%;
	left: 20%;
	}
		.ru {
	position: absolute;
	color: white;
	letter-spacing: 10px;
	transform: rotate(-30deg);
	}
	.page .ru {
	top: 80%;
	right: 20%;
	}
	.ris {
	position: absolute;
	top:150px;
	right: 150px;
	}
	 
	.page input {
	 font-size: 1.2em;
	 padding: 3px 10px;
	 }
	 .page select {
	 font-size: 1em;
	 }
	.page option {
	  font-size: 1.2em;
	 }
	.metka {
	 color: red;
	 font-size: 1em;
	 margin-right: 10px;
	 }
	nav {
	 width: 90%;
	 height: 70px;
	 margin-top: 20px;
	 }
	 nav a {
	 text-decoration: none;
	 font-size: 1.2em;
	 background-color: hsla(80, 10%, 50%, .3);
	 color: red;
	 padding: 5px 20px;
	 border: 1px solid black;
	 }
	 nav li {
	  list-style-type: none;
	 }
	 nav ul {
	 float: left;
	 }
	  .glav {
	 text-decoration: none;
	 font-size: 1.2em;
	 background-color: hsla(80, 10%, 50%, .3);
	 color: red;
	 padding: 5px 20px;
	 border: 1px solid black;
	 }
	 .form {
	 float: left;
	 }
	footer {
	width:100%;
	height: 70px;
	margin-top: 10px;
	}
	footer li {
	list-style-type: none;
	}
	footer a {
	display: inline-block;
	height: 40px;
	text-decoration: none;
	background: url(../word/image/world_go.png) left center no-repeat;
	background-size: 30px 30px;
	padding-top: 10px;
	padding-left: 45px;
	}
	.prim {
	width: 300px;
	height: 200px;
	}
	h3.otvet, h3.da {
	border-bottom: 2px solid green;
	}
	h3.otvet {
    float: left;
	color: red;
	border-bottom: none;
   margin-right: 10px;
	padding-bottom: 3px;
	margin-bottom: 10px;
	}
	h3.text {
	clear: both;
	color: white;
	background-color: grey;
	padding: 10px;
	border-radius: 10px;
	margin-top: 10px;
	}